/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.2
*/
/* #header-outer{
	background:transparent !important;
} */
.iconsInnerRow .wpb_wrapper {
    display: flex;
    justify-content: space-around;
}
.mobileDisplay{
	display:none ;
}
.gform_validation_errors {
    display: none;
}
.footerFormRow  .gform_wrapper.gravity-theme .gfield_error [aria-invalid=true] {
    border: 5px solid #ff2e00 !important;
}
body #footer-outer #copyright {
    font-size: 14px;
    background-color: #100a08 !important;
    margin-top: -2px !important;
}
.wc-block-cart__submit-container{
	background: #a42e20;
}
.wc-block-cart__submit-container a .wc-block-components-button__text{
	color: #fff;
}
/* home page css start */
/* .homeJampWrapSec  .img-with-aniamtion-wrap img{
    	height: 700px;
} */
.homeInnerIconRow  .iwithtext .iwt-icon img{
	width:100% !important;
}
.homeInnerIconRow .iwithtext .iwt-text {
    padding-left: 125px;
    padding-top: 40px;
}
.homeInnerIconRow .iwithtext .iwt-text h4 {
    color:#fff !important;
}
.homeJampWrapSec .nectar-parallax-scene li.layer:nth-child(3) > div {
    background-size: cover;
    background-repeat: no-repeat;
    height: 330px !important;
    width: auto;
    transform: translate(-40px, 80px);
}
.homeJampWrapSec .nectar-parallax-scene li.layer:nth-child(2) > div {
    background-size: cover;
    background-repeat: no-repeat;
}
.homeJampWrapSec .nectar-parallax-scene li.layer:nth-child(4) > div {
    background-size: 690px;
    background-repeat: no-repeat;
    transform: translate(450px, 0px);
}
.freshArivalInnerCol:hover {
    background: #DFD4CD;
}
.freshArivalInnerCol .img-with-aniamtion-wrap img{
    width:100%;
}
.freshArivalInnerCol .wpb_wrapper h5 {
    color: #2A1B16 !important;
}
.freshArivalInnerCol .wpb_wrapper p {
    font-size: 24px;
    line-height: 34px;
    font-weight: 700;
    color: #AF3122;
}
.freshArivalInnerCol .wpb_wrapper p:after {
    content: '\f062';
    font-family: fontawesome;
    color: #000;
    font-size: 16px;
    position: absolute;
    font-weight: 400;
    left: 250px;
    top: 420px;
    transform: rotate(45deg);
}
.imageComparisonSec .nectar-image-comparison img {
    width: 100% !important;
}
.imageComparisonSec .iwt-text h5 {
    font-size: 24px !important;
    line-height: 34px !important;
    font-weight: 500 !important;
    color: #fff;
}
.imageComparisonSec .beforeInnerCol {
    display: flex;
    justify-content: end;
}
.jambWrapBtn.nectar-button {
    box-shadow: 4.497px 4.497px 0px 0px #000 !important;
}
.jambWrapBtn.nectar-button span {
    font-size: 14px !important;
    font-weight: 600 !important;
    line-height: 22px;
}
.homeHeaderContentRow{
	position: absolute;
    top: 25%;
    left: 0;
    right: 0;
    max-width: 1240px;
    margin: 0 auto !important;
}
/* .homeHeaderIcons .iwithtext .iwt-text h4 {
    color: #fff;
}
.homeHeaderIcons .iwithtext .iwt-text p {
	font-size:13px !important;
    color: #fff;
}
.homeHeaderIcons .iwithtext .iwt-icon img {
    width: 100px !important;
	height: 60px !important;
}
.homeHeaderIcons .iwithtext .iwt-text {
    padding-left: 115px;
} */
.wpb_wrapper h2{
	color:#2A1B16;
}
.homeLongevitySec .longevityImgBox .vc_column-inner .wpb_wrapper{
    display: flex;
    align-items: center;
    gap: 10px;
}
.homeLongevitySec .longevityImgBox .vc_column-inner .wpb_wrapper .hover-wrap-inner img{
	    height: 50px;
}
.homeLongevitySec .longevityImgBox .vc_column-inner .wpb_wrapper  h5 {
    color: #2A1B16;
}
body p{
	color:#767676;
}
.nectar-star-rating{
	margin-bottom:0 !important;
}
.homeTestimonialSec .wpb_wrapper h5 {
    color: #AF3122;
}
.equalHight .vc_column-inner {
	min-height:250px;
}
.equalHight .vc_column-inner .wpb_text_column  {
	margin-bottom: 10px !important;
}
.homeTestimonialRow .wpb_wrapper p{
	color:#2A1B16;
	font-size: 14px;
    font-style: normal;
    font-weight: 400;
}
/* .homeTestimonialSec .vc_column-inner .wpb_wrapper  {
	min-height:100px;
} */


.homeTestimonialSec .wpb_wrapper p {
    color: #767676;
}
.nectar-star-rating__icon:before {
    color: #F3B411 !important;
}
.customerReviewImgSec  .wpb_wrapper h5{
	color:#2A1B16;
	font-size: 24px !important;
	font-style: normal !important;
	font-weight: 600 !important;
	line-height: 24px !important;
} 
.wholeSaleHomeSec .wholesaleInnerBox .wpb_wrapper p a {
    font-size: 14px;
    line-height: 22px;
    font-weight: 500;
    color: #2A1B16;
    border-bottom: 2px solid #2A1B16;
}

/* footer css start */

.footerSection .wpb_content_element .wpb_wrapper .social {
    column-gap: 8px;
    display: flex !important;
    margin: 0px;
}
.footerSection .social li {
    list-style: none;
}
.footerSection .social li a {
    font-size: 16px;
    background-color: rgba(255, 255, 255, 0.10);
    width: 40px;
    height: 40px;
    display: block;
    line-height: 45px;
    text-align: center;
    color: #FFFFFF;
    border-radius: 9px;
}
.footerSection .social li a i::before {
    font-weight: 500;
}
.footerSection .social li a:hover {
    background-color: #AF3122;
    color: rgb(255, 255, 255) !important;
    border-color: rgb(247, 198, 70);
}
.footerSection .menu-footer-menu-container ul li {
    margin-bottom: 15px;
    list-style: none !important;
}
.footerSection  .wpb_wrapper h6 {
    color: #C5B7A3;
}
.footerSection .wpb_wrapper  .menu {
    margin-left: 0px !important;
}

.footerSection .wpb_wrapper  .menu-footer-info-container .menu-item {
    list-style: none !important;
    margin-bottom: 15px;
}
.footerSection .menu-item a {
    color: #fff !important;
    font-size: 16px;
    font-weight: 400;
}
.footerSection .footerImgCol .wpb_wrapper p {
    color: #C5B7A3;
    font-size: 14px !important;
}
.footerSection .footerImgCol .iwithtext .iwt-text {
    padding-left: 40px;
}
.footerSection .footerImgCol .iwithtext .iwt-icon i {
    font-size: 18px !important;
}
.footerSection .footerImgCol .iwithtext .iwt-icon .fa-phone {
    transform: rotate(115deg);
}
.footerSection .footerImgCol .iwithtext .iwt-text a {
    font-size: 18px !important;
    line-height: 24px !important; 
    color: #fff !important;
}
.footerFormRow .ginput_container input {
    background: #fff;
    height: 60px;
    width: 400px !important;
    padding-left:20px !important;
}
.footerFormRow .ginput_container input::placeholder {
    font-size: 14px;
    font-weight: 400;
    line-height: 22px;
    color: #C5B7A3;
}
.footerFormRow .gform_footer {
    position: absolute;
    top: 50px;
    left: 410px;
    margin: 0 !important;
    padding: 0 !important;
}
.footerFormRow .gform_footer .gform_button {
    height: 60px;
    width: 100px;
    background: #2A1B16!important;
    box-shadow: 4px 4px 0px 0px #751F15 !important;
    font-size: 14px;
    line-height: 22px;
}
/*.footerRate {*/
/*    top: -30px;*/
/*}*/
.mainFooterRate{
    
}
.copyRightSection p {
    color: #C5B7A3 !important;
    font-size: 13px !important;
}
.copyRightSection p a {
     color: #fff;
}


/* footer css end */